### Hierarchy

- GamepadButton

## Index

### Properties

- pressed
- touched
- value

## Properties

### pressed

pressed: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5240

### touched

touched: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5241

### value

value: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5242

Generated using TypeDoc